select * from fac_import_app

select * from fac_api

insert into fac_api (fac_api_name, fac_api_omschrijving, fac_api_filepath, fac_api_loglevel, fac_api_stylesheet)
values ('MAAS_OPDR_STATUS', 'Opdracht status wijzigingen', 'appl/api/api_opdrsoap.asp', 1, 'cust/AAES/xsl/maas.xsl')

select * from prs_perslid where prs_perslid_key = 4

update prs_perslid set prs_perslid_apikey = '1234567890ABCD' where prs_perslid_key = 3481;

update fac_api set fac_api_stylesheet = 'cust/AAES/xsl/maas.xsl' where fac_api_key = 41

select * from fac_srtnotificatie

insert into fac_api (fac_api_name, fac_api_omschrijving, fac_api_filepath, fac_api_loglevel, fac_api_stylesheet)
values ('DJI_ORDERS', 'Opdracht ontvangen van DJI', 'appl/api/api_mldsoap.asp', 1, 'cust/CSUN/xsl/dji.xsl')

select * from prs_perslid where prs_perslid_key = 3481

select * from mld_melding

alter session set nls_territory = 'America'

INSERT INTO mld_kenmerkmelding (mld_kenmerk_key, mld_melding_key, mld_kenmerkmelding_waarde) VALUES (121, 6472, '3236.96')